#svg_ac {
  display:block;
  text-align:center;
  height: 345 auto;
  margin:0px auto;
  max-width:605px auto ;
}

#svg_dc {
  display:block;
  text-align:center;
  height: 345 auto;
  margin:0px auto;
  max-width:605px auto ;
}

#svg_gasoil_bd {
  display:block;
  text-align:center;
  height:345px auto;
  margin:0px auto;
  max-width:144px;
}

#svg_barre {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:450px;
}

#svg_tempmoteur {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:450px;
}

#svg_pressioned {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:450px;
}

#svg_gasoil_td {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:144px;
}

#svg_ed {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:144px;
}

#svg_en {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:144px;
}
/* #svg_valeur {
  display:block;
  text-align:center;
  height: auto;
  margin:0px auto;
  max-width:144px;
} */

.svg_alarme {
  display: inline-block;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  color: #000000;
  text-align:center;
  text-decoration: none;
}

.well {
   background-color: rgba(245, 245, 245, 0.4);
	 box-shadow: 12px 12px 12px rgba(0,0,0,0.4);
}

.cuve {
   background-color: rgba(63, 78, 84, 1);
	 box-shadow: 12px 12px 12px rgba(0,0,0,0.4);
   border-radius: 10px;
   width: 100%; /* Full-width */
   padding-left: 40%;
}


.cuve2 {
   background-color: rgba(63, 78, 84, 1);
	 box-shadow: 12px 12px 12px rgba(0,0,0,0.4);
   border-radius: 10px;
}

.bp_couach_off {
	display: inline-block;
  margin: 5px;
  width: 100px;
  height: 100px;
  border: none;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  color: #000000;
  text-align:center;
  text-decoration: none;
}

.bp_couach_on {
	display: inline-block;
  margin: 5px;
  width: 100px;
  height: 100px;
  border: none;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  color: #000000;
  text-align:center;
  text-decoration: none;
}

.Plan_BP {
  position: relative;
	width: 16px;
	height: 12px;
  border-style: solid;
  border-width:0px;
  border-color:gray;
  left: -30px;
  top: 40px;
}

.Feu_Eteints {
  position: absolute;
  background-image: url("../../IMG/ICONES/FEU_ETEINTE.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Feu_Allume_BD {
  position: absolute;
  background-image: url("../../IMG/ICONES/FEU_ALLUME_BABORD.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Feu_Allume_TD {
  position: absolute;
  background-image: url("../../IMG/ICONES/FEU_ALLUME_TRIBORD.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Feu_Allume {
  position: absolute;
  background-image: url("../../IMG/ICONES/FEU_ALLUME.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Feu_Allume_360 {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_FEU-SECTEUR-360_ON.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Feu_Allume_Sousmarin {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_FEUX_SOUS_MARIN.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}




.Feu_Allume135 {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_AMPOULE_ALLUME_SECTEUR_135.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Feu_Allume225 {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_AMPOULE_ALLUME_SECTEUR_225.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Plan_Pompe {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_FLOTTEUR_BAS.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Plan_Pompe_Active {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_FLOTTEUR_EN_MARCHE.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Plan_HUBLOT {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_HUBLOT_OUVERT.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Plan_HUBLOT_Active {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_HUBLOT_FERME.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}


.Plan_PORTE {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_PORTE_OUVERTE.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}

.Plan_PORTE_Active {
  position: absolute;
  background-image: url("../../IMG/ICONES/ICONE_PORTE_FERMEE.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
}
